Subject: FW: FW: Weekly Reports
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 18 May 2001 17:50:00 -0700 (PDT)

Hi Louise-
Congrats on Scott! Hope all is going well on that front.

I've reviewed Chris' numbers and it looks like he's missing the MPR adjustments from Q1 as well as some fees:

LV Cogen				($744K)
Big Horn				($3.2M)
Pioneer Chlor				($252K)

Structuring Fees/E-Next Generation	($1M)	

Were you expecting him to include these in his recap for you? If not, his numbers are good. Please advise. Thanks!
 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Thursday, May 17, 2001 3:05 PM
To:	Colwell, Wes
Cc:	Schoppe, Tammie; Killen, Faith
Subject:	Re: FW: Weekly Reports

These are my weekly update reports which highlight what each group has been doing this week.  Keeps me in the loop.  I would like them to add a breakdown of their income booked (YTD) as it doesn't always tie to what appears on the financials.

I will attach Calger's - nothing difficult, but no doubt they are trying to find out what numbers are actually showing up next to their names so they can explain it.    Therefore in the exmaple below Chris says he has mads $57.7 m this year - does that tie to the number on our earnings report?   I didn't ask for forecasts as Chris has below - just an explanation of their p&l so far this year.

This is just a simple note which they need to add to their weekly updates - shouldn't involve you guys - unless of course the numbers don't tie - so I think that's why you had phone calls

Gross Margin to Date:
Pastoria 			$41MM
PSCo (Fountain Valley):		$5MM  ($12MM more will be recognized Q3).
Turbine Swap:			$3.7MM ($2.1MM to Jacoby)
DWR:				$7MM
Other:				$1MM
				$57.7MM

Hotlist Summary:
PSCo, Q3			$12MM
DWR, Q2			$10MM
Various Commodity:		$10MM
Las Vegas, Q3			$20MM
Blue Dog Sale, Q3		$3.5MM
Saguaro Sale, Q3		$5MM
Longview, Q4			$15MM
				$75.5MM

Total Forecast:			$133.2MM

Hope that's clear - Tammie can show you the weekly reports if you need further clarification.

Off to sleep now - unbelievable to be able to say that at 3pm!!!

Thanks

Louise

From:	Wes Colwell/ENRON@enronXgate on 05/11/2001 11:04 AM
To:	Louise Kitchen/HOU/ECT@ECT
cc:	John J Lavorato/ENRON@enronXgate 

Subject:	FW: Weekly Reports

We are receiving questions about your request.  There is some confusion about what you want.  Is it that the teams need to be broken down differently? Is it a weekly thing as opposed to monthly?  Each commercial team has a coordinator for P & L reporting and they prepare acctg reports as requested on behalf of the commercial lead.  They will revise as you wish,  we just need to know how you would like to change what you are getting.  By the way,  don't forget that there is somewhat detailed reporting of P & L in the monthly team report with detail of margin as well as expense breakdown into 20 types from comp and benefits to rent,  depreciation, t&e, etc.  These each are a further break out of the weekly report I believe you are referring to below.   The team reports are, however, monthly only, but are the basis for what you receive weekly. Let me know what you want to do.

Wes

 -----Original Message-----
From: 	Killen, Faith  
Sent:	Thursday, May 10, 2001 1:06 PM
To:	Colwell, Wes
Subject:	FW: Weekly Reports

Wes,
Has Louise discussed this with you? I want to make sure that we deliver what she's asking for....

 -----Original Message-----
From: 	Day, Misti  
Sent:	Thursday, May 10, 2001 10:25 AM
To:	Killen, Faith
Cc:	Brown, Sarah
Subject:	FW: Weekly Reports

 -----Original Message-----
From: 	Lydecker Jr., Richard  
Sent:	Tuesday, May 08, 2001 4:22 PM
To:	Schwertner, Brian; Dawson, Brian
Cc:	Morris, Brandi
Subject:	FW: Weekly Reports

Can you help on this?

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Tuesday, May 08, 2001 3:30 PM
To:	Miller, Don; Duran, W David; Jacoby, Ben; Redmond, Brian; Lydecker Jr., Richard; Yzaguirre, Max; Mrha, Jean; Calger, Christopher F.
Cc:	Schoppe, Tammie
Subject:	Weekly Reports

Could you all add to your weekly reports a P/L statement breaking down your income to date this year.  It is difficult to actually break down the numbers in the weekly P/L sheets delivered by Wes's group.  A break down on your weekly reports would be great.

Please could you email all weekly reports to Tammie Schoppe on a Friday (and copy me) and Tammie will distribute to John.  I have spent some time this week bringing John up to speed on everybody's areas and what you each have going on.  

Tammie has all of my contact numbers and will be in contact with me.  I am sure I will be back in contact in the next few weeks and I will be picking up email after I initially come to terms with the lack of sleep etc.  

Take care

Louise